body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 20px 0;
}

main {
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

h1 {
  text-align: center;
  margin-bottom: 20px;
}
